
#main-menu {
    margin: 10px;
    padding: 0;
    list-style: none;
    font-size: 1.5rem;
    width: 200px;
    background-color: #eee;
    cursor: pointer;
}
#main-menu li {
    margin-bottom: 10px;
    padding: 5px;
}
#main-menu li:hover {
    background: #FF4EF5;
}